function WindowMainMenu()
{
    this.name = "main_menu";
    this.layer = 0;

    var btn_mg = new createjs.Shape();
    btn_mg.graphics.beginFill("#000").drawCircle(33*devise_size, 240*devise_size, 25*devise_size);   //25
    btn_mg.on("mousedown", function(){ load.LoadAudio(); window.open(config.more_games_url); });
    this.getImg.addChild(btn_mg);

    var btn_play = new createjs.Shape();
    btn_play.graphics.beginFill("#000").drawCircle(241*devise_size, 367*devise_size, 46*devise_size);
    btn_play.on("mousedown", function(){ load.LoadAudio(); window_controller.Show("map"); });
    this.getImg.addChild(btn_play);

    var btn_setting = new createjs.Shape();
    btn_setting.graphics.beginFill("#000").drawCircle(110*devise_size, 208*devise_size, 25*devise_size);
    btn_setting.on("mousedown", function(){ load.LoadAudio(); window_controller.Show("setting"); });
    this.getImg.addChild(btn_setting);

    //var btn_url = new createjs.Shape();
    //btn_url.graphics.beginFill("#000").drawCircle(230*devise_size, 0, 80*devise_size);
    //btn_url.y = 190*devise_size;
    //btn_url.scaleY = 0.3;
    //btn_url.on("mousedown", function(){ load.LoadAudio(); window.open(config.more_main_menu_url); });
    //this.getImg.addChild(btn_url);

    var bg = new createjs.Bitmap(load.queue.getResult("bg_main"));
    this.getImg.addChild(bg);
}
WindowMainMenu.prototype = new ClassWindow();